name: 'Webform Bootstrap'
type: module
description: 'Helps support Webform to Bootstrap integration.'
package: Webform
core_version_requirement: ^9.3
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-06-12
version: '6.1.5'
project: 'webform'
datestamp: 1686599089
